* { margin: 0; padding: 0; }
html, body { height: 100%; }
body { font-family: Helvetica, Arial, sans-serif; background: #fff; color: #333; -webkit-font-smoothing: antialiased; }
a { color: #398dac; text-decoration: none; }
a:hover { color: #265e72; }
img { border: 0; }

h1 { font-family: "franklin-gothic-urw"; font-weight: 700; font-size: 36px; color: #333; line-height: 48px; padding: 0 15px; border-bottom: 3px solid #e7f4f7; margin-bottom: 10px; }
h2 { font-family: "franklin-gothic-urw"; font-weight: 700; font-size: 18px; color: #333; text-shadow: 0 2px #badae3; padding: 40px 0 0 0; text-transform: uppercase; }
h3 { font-family: "franklin-gothic-urw"; font-weight: 700; font-size: 18px; color: #333; line-height: 48px; padding: 0 15px; border-bottom: 3px solid #e7f4f7; text-transform: uppercase; margin-bottom: 10px; }

hr.azul {
	/*background-color: #fff
	border-bottom: 3px solid #e7f4f7; */
	color: #e7f4f7;
	background-color: #e7f4f7;
	height: 2px;
}

.wrapper { width: 940px; margin: 0 auto; }
.left { float: left; }
.right { float: right; }
.headline { color: #148fb4; font-size: 18px; line-height: 30px; margin-bottom: 10px; }
#inside { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -105px; }
#push { height: 105px; }

/* #logo, .uminho, .inesctec, .fcup, .uminho-footer, .home, .seegno, .view, #sidebar li a span { background-image: url('images/sprite.png'); background-repeat: no-repeat; text-indent: -99999px; display: block; }*/
#logo { float: left; width: 150px; height: 110px; background-position: 0px 0px; margin-top: 0; }

.login_icon { background-image: url('images/icon_lock.png'); background-repeat: no-repeat; width: 50px;}
.logout_icon { background-image: url('images/icon_unlock.png'); background-repeat: no-repeat; width: 50px;}
.uminho { width: 47px; height: 23px; background-position: 0px -82px; } 
.inesctec { width: 70px; height: 12px; background-position: -80px -70px; }
.fcup { width: 59px; height: 23px; background-position: -120 -91px; }
.uminho-footer { width: 67px; height: 33px; background-position: 0px -105px; margin-right: 18px; }


li .home { width: 16px; height: 16px; background-position: -149px -99px; }
li.active .home { width: 16px; height: 16px; background-position: -149px 4px; }
.seegno { width: 107px; height: 23px; background-position: -67px -115px; }
.view { background-position: -104px -13px; text-indent: 0; }
#sidebar li a span { float: left; width: 10px; height: 15px; background-position: -166px -19px; text-indent: 0; }
#sidebar li.active a span { background-position: -166px -86px; }


.uminho2 {
	background-image: url('images/logotipo_UMinho_half.jpg');
	background-repeat: no-repeat;
	width: 50px; height: 27px;
	position: absolute; top: 22px; left: 10px
}
.inesctec2 {
	background-image: url('images/logotipo_INESCTEC_half.png');
	background-repeat: no-repeat;
	width: 90px; height: 20px;
	position: absolute; top: 32px; left: 10px
}
.fcup2 {
	background: url('images/logotipo_FCUP_half.png');
	background-repeat: no-repeat;
	width: 50px; height: 27px;
	position: absolute; top: 22px; left: 10px
}

.seegno2 {
	background: url('images/logotipo_seegno.png');
	background-repeat: no-repeat;
	width: 50px; height: 27px;
	position: absolute; top: 22px; left: 10px
}

#header .ctools-dropdown div.ctools-dropdown-container ul li, #content .ctools-dropdown-container-wrapper ul.links {
    float: none;
}

#header .ctools-dropdown div.ctools-dropdown-container ul li, #content .ctools-dropdown-container-wrapper ul.links li {
    float: none
}

#header { overflow: hidden; height: 117px; }
#header .wrapper { height: 117px; position: relative; }
#header ul { float: right; margin-top: 60px; }
#header ul li {float: left; list-style: outside none; height: 50px; border-left: 1px solid #ccc;}
#header ul li:first-child { border: 0; }
#header ul li a { float: left; padding: 0 20px 35px 8px; font-size: 14px; color: #000; text-transform: uppercase; font-family: Helvetica, "franklin-gothic-urw"; font-weight: 500; }
/* jose:2015-05-13: adicionei a linha seguinte para evidenciar no menu qual a opcao escolhida*/
#header ul li a.active {font-family: Helvetica;color: #333; font-weight: 900; }
#header ul li.active a { color: #148fb4; }
#header ul li a.home { padding-bottom: 0px; }
#header .border { position: absolute; left: 0; bottom: 0; width: 100%; height: 3px; background: #148fb4; }

#header #bar { position: absolute; right: 0; top: 0; }
#header #bar a { float: left; margin-left: 20px; }
#header #bar a.login { padding: 0 15px; line-height: 30px; color: #70a4b4; background: #e7f4f7; border-bottom: 3px solid #d0e9f0; font-size: 11px; text-transform: uppercase; }
#header #bar a.logout { padding: 0 15px; line-height: 30px; color: #70a4b4; background: #e7f4f7; border-bottom: 3px solid #d0e9f0; font-size: 11px; text-transform: uppercase; }

#promo { height: 329px; width: 100%; background: url('images/promo_bg.png') repeat-x; margin-bottom: 45px; }

#content { overflow: hidden; font-size: 14px; line-height: 22px; }
#content a { color: #148fb4; text-decoration: none; }
#content a:hover { color: #0d586f; }

#bookshelf { overflow: hidden; margin: 30px 0 60px; }
#bookshelf ul { overflow: hidden; }
#bookshelf ul li { float: left; list-style: outside none; margin: 10px 13px 0; }
#bookshelf ul li { margin-left: 14px; }

#footer { background: #e7f4f7; margin-top: 5px; color: #638d97; font-size: 12px; height: 200px; padding: 0;}
#footer .wrapper { position: relative; padding: 15px 0; }
#footer .border { position: absolute; left: 0; top: -3px; width: 100%; height: 3px; background: #148fb4; }
#footer a.uminho-footer { position: absolute; top: 26px; left: 0; }
/* #footer a.seegno { position: absolute; top: 22px; right: 0; }*/
/* jose */
#footer a.uminho { position: absolute; top: 22px; left: 10px; }

#footer a.inesctec2 { position: absolute; top: 28px; left: 38%; }
#footer a.uminho2 { position: absolute; top: 25px; left: 460px; }
#footer a.fcup2 { position: absolute; top: 25px; left: 520px; }
#footer p.seegno2 { position: absolute; top: 25px; left: 520px; }

#footer a.seegno { position: absolute; top: 90px; left: 43%; }
#footer .text { padding: 10px 85px; }
#footer p.copy {
    color: #638D97;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
    padding-top: 10px;
}
#footer p.copy2 {
    color: #638D97;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
}

#homepage .left { float: left; width: 460px; }
#homepage .right { float: right; width: 460px; }
#homepage .left .text, #homepage .right .text { padding: 0 20px; }

#homepage #news ul { overflow: hidden; }
#homepage #news li { overflow: hidden; list-style: outside none; border-bottom: 1px solid #e7f4f7; padding: 10px 0; }
#homepage #news li:first-child { padding-top: 0; }
#homepage #news .date { float: left; width: 40px; height: 30px; background: #148fb4; border-bottom: 2px solid #badae3; font-size: 12px; color: #fff; text-align: right; padding: 5px 10px; margin-top: 5px; }
#homepage #news .date strong { display: block; font-size: 16px; line-height: 18px; }
#homepage #news .date div { line-height: 12px; }
#homepage #news .text { float: left; width: 350px; padding: 0 20px; font-size: 13px; }
#homepage #news .view { float: right; background-color: #e7f4f7; color: #09c; padding: 3px 22px 3px 12px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 15px 20px 0 0; font-size: 12px; }

#homepage #Events ul { overflow: hidden; }
#homepage #Events li { overflow: hidden; list-style: outside none; border-bottom: 1px solid #e7f4f7; padding: 10px 0; }
#homepage #Events li:first-child { padding-top: 0; }
#homepage #Events .date { float: left; width: 40px; height: 30px; background: #148fb4; border-bottom: 2px solid #badae3; font-size: 12px; color: #fff; text-align: right; padding: 5px 10px; margin-top: 5px; }
#homepage #Events .date strong { display: block; font-size: 16px; line-height: 18px; }
#homepage #Events .date div { line-height: 12px; }
#homepage #Events .text { float: left; width: 350px; padding: 0 20px; font-size: 13px; }
#homepage #Events .view { float: right; background-color: #e7f4f7; color: #09c; padding: 3px 22px 3px 12px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 15px 20px 0 0; font-size: 12px; }

#page #content { margin-bottom: 60px; }

#page #title { overflow: hidden; background: url('images/page_title_bg.png') repeat-x; height: 91px; width: 100%; margin-bottom: 35px; }

#page .left { float: left; width: 640px; }
#page .left .text { padding: 5px 15px; }
#page .right { float: right; width: 220px; }
#page .right #sidebar { margin-top: 15px; }
#page .right #sidebar li { list-style: outside none; overflow: hidden; line-height: 52px; padding: 0 20px; font-size: 16px; color: #333; background-color: #e7f4f7; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom: 2px; font-family: "franklin-gothic-urw"; font-weight: 400; }
#page .right #sidebar li.active { background-color: #c9e5ee; }
#page .right #sidebar li a { color: #333; }
#page .right #sidebar li a:hover { color: #000; }
#page .right #sidebar li a span { margin: 18px 5px 0 0; }

table {
	border-spacing: 5px;
	border-collapse:separate;
}


.view{
    background-image: none;
}

/* People */
.view-people-view .views-field-title { 
    padding: 0; 
    border-bottom: 3px solid #e7f4f7; 
    margin-bottom: 0px; 
    height: 35px;
	/* jose */
    font-family: "franklin-gothic-urw";
    font-weight: 700;
    font-size: 18px;
    color: #333;
}
.view-people-view .views-field-title { 
    padding: 0; 
    border-bottom: 3px solid #e7f4f7; 
    margin-bottom: 0px; 
    height: 35px;
	/* jose */
    font-family: "franklin-gothic-urw";
    font-weight: 700;
    font-size: 18px;
    color: #333;
}

.view-people-view .views-field-title a { 
    font-family: "franklin-gothic-urw"; 
    font-weight: 700; 
    font-size: 18px; 
    color: #333; 
    line-height: 48px; 
    text-transform: uppercase; 
}

table.views-table th.views-field-field-start-date-value {
	font-family: "franklin-gothic-urw";
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 48px;
	padding: 0 15px;
	border-bottom: 3px solid #e7f4f7;
	text-transform: uppercase;
	margin-bottom: 10px;
	width: 150px;
}
table.views-table th {
	font-family: "franklin-gothic-urw";
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 48px;
	padding: 0 15px;
	border-bottom: 3px solid #e7f4f7;
	text-transform: uppercase;
	margin-bottom: 10px;
	width: 150px;
}

table.views-table td.views-field-field-start-date-value {
	text-align: left;
}
table.views-table th.views-field-title{
	font-family: "franklin-gothic-urw";
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 48px;
	padding: 0 15px;
	border-bottom: 3px solid #e7f4f7;
	text-transform: uppercase;
	margin-bottom: 10px;
	width: 200px;
}
table.views-table th.views-field-field-title-value {
	font-family: "franklin-gothic-urw";
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 48px;
	padding: 0 15px;
	border-bottom: 3px solid #e7f4f7;
	text-transform: uppercase;
	margin-bottom: 10px;
}


table.views-table th.views-field-field-image-fid {
        width: 200px;
}
table.views-table td.views-field-field-image-fid {
        width: 200px;
}
table.cols-1 th.views-field-field-image-fid {
        width: 200px;
}
table.cols-1 td.views-field-field-image-fid {
        width: 200px;
}


table.views-table th.views-field-field-lead-value {
        width: 200px;
}
table.views-table td.views-field-field-lead-value {
        width: 200px;
}
table.cols-1 th.views-field-field-lead-value {
        width: 200px;
}
table.cols-1 td.views-field-field-lead-value {
        width: 400px;
}



table.views-table td.views-field-addthis-button {
        width: 40px;
}
table.views-table th.views-field-addthis-button {
        width: 80px;
}
table.cols-1 th.views-field-addthis-button {
        width: 40px;
}
table.cols-1 td.views-field-addthis-button {
        width: 40px;
}




.section-user #page {
    margin-top: 0;
}

.page-all-people #content-main .views-row {
    margin: 0 0 20px;
    min-height: 80px;
}

#header-left #block-haslab_overrides-haslab_logo img{
    float: left;
}
#header-right #block-haslab_overrides-haslab_logo img{
    float: right;
}
/* jose: 2015-05-13:acrescentei o float: right */
#page-title ul.menu { float: right; margin-top: 15px;}
#page-title ul.menu li { float: left; list-style: outside none; height: 50px; border-left: 1px solid #ccc; }
#page-title ul.menu li:first-child { border: 0; }
/* jose mudei a seguir font-size: 13px e font-weight: 500 */
/* afeta o menu do navigation bar */
#page-title ul.menu li a { float: left; padding: 0 20px 35px 8px; font-size: 13px; color: #333; text-transform: uppercase; font-family: Helvetica,"franklin-gothic-urw"; font-weight: 500; }
/* jose: 2015-05-13: poe a opcao escolhida com bold mais caregado*/
#page-title ul.menu li a.active { float: left; padding: 0 20px 35px 8px; font-size: 13px; color: #333; text-transform: uppercase; font-family: "franklin-gothic-urw"; font-weight: 900; }
#page-title ul.menu li.active a { color: #999999; }
#page-title ul.menu li a.home { padding-bottom: 0px; }

/* Site Info */ 
#navbar #boxes-box-site_info h1{
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    padding-left: 0;
}

#navbar #boxes-box-site_info h2{
    font-size: 15px;
    padding: 0 0 0 0px;
    margin-bottom: 5px;
}

.node-inner .content ul li, 
body.node-inner ul li, 
#block-boxes-scholar_front_simple_get_started ul li, 
.box-os_boxes_simple ul li {
    list-style: disc inside none;
}


#menu a.active { color: #999; }


/* colocado para eliminar o border-left entre os icon de add site e logout */
#block-vsite_menus-scholar_secondary_menu .menu li {
	border: none;
}

